2014年05月02日

ブーログ環境の OpenSSL 脆弱性について

こんにちは。
ブーログ編集部からのお知らせです。

2014 年 4 月上旬に発表された OpenSSL の脆弱性についてのご報告です。

- IPA 独立行政法人 情報処理推進機構
OpenSSL の脆弱性対策について
http://www.ipa.go.jp/security/ciadr/vul/20140408-openssl.html

今回公表された影響のある OpenSSL のバージョンは以下の通りです。

- OpenSSL 1.0.1 から 1.0.1f
- OpenSSL 1.0.2-beta から 1.0.2-beta1

ブーログ環境の各種サーバおよびネットワーク機器をチェックさせていただいたところ、上記バージョンの OpenSSL を利用しておりませんでした。
今回公表された脆弱性の影響はございませんので、ご安心ください。

どうぞ、よろしくお願い申し上げます。


同じカテゴリー(その他のお知らせ)の記事画像
おかげさまでブーログの投稿数30万記事を突破しました!
「赤十字社リボン」のブログパーツをご利用のお客様へのお知らせ
ブーログトップがスマホ対応しました。
ありがとう!おめでとう!ブーログ5周年。
印刷用ブーログ告知用チラシ(PDF)の配布
ブーログトップにTwitterのタイムライン登場
同じカテゴリー(その他のお知らせ)の記事
 おかげさまでブーログの投稿数30万記事を突破しました! (2017-06-12 14:41)
 「赤十字社リボン」のブログパーツをご利用のお客様へのお知らせ (2016-07-19 10:38)
 Google広告の不具合対応を終了しました。 (2013-10-16 14:19)
 ブーログトップがスマホ対応しました。 (2012-09-06 10:08)
 ブログ投稿アプリ(iPhone用・Android用)の入手 (2012-08-29 15:40)
 ありがとう!おめでとう!ブーログ5周年。 (2012-08-01 09:03)

Posted by Boo-log  at 10:52 │その他のお知らせ